<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Marvel Zombies: Resurrection</Series>
  <Number>001</Number>
  <Web>https://www.comixology.com/Marvel-Zombies-Resurrection-2019-1/digital-comic/794671</Web>
  <Volume>2019</Volume>
  <Summary>THE HORROR SMASH-HIT LIVES AGAIN! When Galactus’ corpse appears at the edge of Earth’s solar system, the Avengers, X-Men and Fantastic Four investigate. Too late, they discover that Galactus’ body is now the vessel of an interstellar terror, which one-by-one transforms Earth’s Mightiest Heroes into the universe’s most terrifying predators! As our heroes try to escape the superpowered, cannibalistic aberrations that were once their friends and family, will any survive? And even if they do, can they hope to protect Earth from the infestation that has already claimed half of the known universe? Don’t miss the FIRST ISSUE of this terrifying new vision of the classic Marvel tale!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB794671], [RELDATE:2019-10-30]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Horror, Superhero, Zombies</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
